﻿# The script of the game goes in this file.

# Declare characters used by this game. The color argument colorizes the
# name of the character.

define i = Character("[mc]", who_color="#ffffff")
define un = Character("Unknown", who_color="#808B96")
define hu = Character("[hus]", who_color="#616A6B")
define ew = Character("[ewn]", who_color="#C142B5")
define ef = Character("[efn]", who_color="#EDB897")
define ed = Character("[edn]", who_color="#EEEBE2")
define es = Character("[esn]", who_color="#AF8F4F")
define esw = Character("[eswn]", who_color="#894FAF")
define zoey = Character("Zoey Raven",who_color="#8a2be2")
define gr = "{color=#0f0}"
define red = "{color=#f00}"
define purp = "{color=#8a2be2}"

default mc = "Benjamin"
default hus = "James"
default ewn = "Laura"
default efn = "Lucas"
default efr = "father-in-law"
default edn = "Lillian"
default esn = "Luke"
default eswn = "Zoey"
default ew_lpoint = 0
default ew_ppoint = 0
default ewshare = False
default hints = False
default nohints = False
default ew_sharepoints = 0
define dis = Dissolve(0.2)
init:
    define flash = Fade(0.25, 0.0, 0.8, color="#fff")
init:
    define pflash = Fade(0.25, 0.0, 0.8, color="#F987EE")
init python:
    def eyewarp(x):
        return x**1.33
define eye_open = ImageDissolve("eye.png", .5, ramplen=128, reverse=False, time_warp=eyewarp)
define eye_shut = ImageDissolve("eye.png", .5, ramplen=128, reverse=True, time_warp=eyewarp)
# The game starts here.

label start:

    # Show a background. This uses a placeholder by default, but you can
    # add a file (named either "bg room.png" or "bg room.jpg") to the
    # images directory to show it.

    scene black
    centered"{size=40}ALL characters in this story are above the legal age of consent.{/size}{fast}"
    menu:
        "Enable Hints?"
        "Yes, I would like to be helped!{p}{color=#56F704}(Hints will help you throughout the whole game.){/color}":
            $hints = True
            centered"{size=40}Hints Activated.{/size}{fast}"
        "[gr]No, I would like to play on my own[purp] \[Zoey's Mod\] {/color}":
            $nohints = True
            centered"{size=40}Hints OFF.{/size}{fast}"
    scene rewrite_e1_int_1a
    "Hello, I was waiting for you."
    "Before we get started, enter your name."
    scene epi1_1:
        size(1280,1000)
    with dis
    python:
        mc = renpy.input("Enter Your Name (Default Benjamin)",length=12)
        mc = mc.strip()
        if not mc:
            mc = "Benjamin"
    scene rewrite_e1_int_1b
    with dis
    i "Now, that’s out of the way. let’s go."
    scene epi1_4:
        size(1280,1000)
    with fade
    i "This is the story of how I went from a successful but lonely businessman to one drowning in more pussy than… {w}I might be kidding about the last part, but I'm going to show you how I went from being lonely to having it all."
    scene rewrite_e1_int_1c
    with fade
    i "I used to hear about love at first sight, but I never thought that it would happen to me. {w}Well, I still don’t know that it has happened to me, but it was definitely LUST at first sight."
    scene rewrite_e1_int_1d
    with fade
    i "Oh, almost forgot before we move forward, I need to ask you."
    i "Are you 18+ years of age or older?"
    menu:
        "Yes, I'm 18 year old or older.":
            scene rewrite_e1_int_1e
            with dis
            i "Good, now we can continue without any problem."
            i "Let me tell you how it all started."
        "No, I'm not 18 year old or older.":
            scene rewrite_e1_int_1f
            with dis
            i "Come back when you are."
            jump End_Game
    scene rewrite_e1_int_1g
    with fade
    i "This is my company, ACME Technology."
    scene rewrite_e1_int_2
    with dis
    i "I took it over five years ago from the prior owner who was failing badly. I fired his incompetent ass first thing and turned the company into a big success."
    scene rewrite_e1_int_3
    with dis
    i "What we do isn’t important to anything but my pocketbook, but it's all mine."
    scene epi1_7
    with fade
    i "This is my employee..."
    python:
        hus = renpy.input("Please enter your employee Name (Default James)",length=15)
        hus = hus.strip()
        if not hus:
            hus = "James"
    i "He is the semi-worthless son of the former owner of the company. I would never have hired him except his father begged me to give him a job. I figured it was the least I could do after firing the father."
    hu "Stupid machine always causing me problems. As if I already don’t have enough problems."
    scene epi1_8
    with fade
    hu "**Sigh**"
    hu "{alpha=0.65}(I have to think of something soon. My gambling addiction have put us in a huge debt. Now the debt collectors are putting pressure on me. If I don’t pay up soon, I'm afraid of what they'll do.){/alpha}"
    hu "{alpha=0.65}(How the hell am I going to get the money I owe them?){/alpha}"
    un "Hey did you hear about the news?"
    scene epi1_9
    with dis

    un "No, what are you talking about?"
    scene epi1_10
    with fade
    un "The boss is going to hire a replacement for his assistant. I'm sure it's going to be another woman."
    un "Really? I guess he got tired of the last one already. I hope she's just as hot though. We can always use more hotties in this office to brighten up our days. There's nothing like a little eye-candy to brighten up the office."
    un "Ha-ha, you read my mind dude!"
    scene epi1_12
    with fade
    hu "{alpha=0.65}(This may be my chance. I could ask my wife to apply for the job. I’m sure the job pays a good salary. How hard could the job be? The last assistant was hot as hell, but a real ditz.){/alpha}"
    hu "{alpha=0.65}(I could take half the money she makes and pays down my debt. With the other half, I can try my luck again at the casino. Maybe I can hit it big and pay the debt off with some easy money.){/alpha}"
    scene epi1_11
    with fade
    hu "{alpha=0.65}(I can’t believe a solution like this is falling right into my lap. I need to make sure my wife does whatever it takes to get this job. This is just the break I need.){/alpha}"
    hu "{alpha=0.65}(I need to go convince the boss.){/alpha}"
    scene black
    with fade
    centered"{size=40}After sometime...{/size}{fast}"
    scene epi1_12_a
    with fade
    i "You know about our company policies, I can’t give you any favoritism on this one. {w}{alpha=0.65}(This idiot has no idea what he is getting his wife into. About the only thing my last assistant was good for was “stress relief”.) {w}(Well, We never made a big secret of it either.){/alpha}"
    hu "Please boss! We are really desperate for the extra cash. Can you at least give her an interview before the other candidates?"
    i "{alpha=0.65}(Desperate huh? I wonder what his wife looks like? {w}Maybe I can use this situation to my advantage… After all, I have to pay his worthless ass a salary for doing nothing.){/alpha}"
    i "Ok, bring her in first thing in the morning, but make sure nobody knows it's your wife that you are escorting in. We wouldn’t want anyone to think There's any favoritism going on."
    hu "Thank you, Sir."
    scene black
    with fade
    centered"{size=40}AT HOME...{/size}{fast}"
    scene epi1_13
    with fade
    python:
        ewn = renpy.input("Please enter Her Name (Default Laura)",length=15)
        ewn = ewn.strip()
        if not ewn:
            ewn = "Laura"
    ew "Are you sure this is a good idea honey? You do know I haven’t worked since before the kids were born. I’m not sure that I would have any qualifications…"
    hu "We have to grab this opportunity baby. You know how bad things are financially. We can’t let this shot go to waste."
    scene epi1_14
    with fade
    ew "{alpha=0.65}(And whose fault is that?){/alpha}"
    ew "I really don’t mind working now that the kids are away from home, but what if I don’t get the job? What if he thinks I’m just a washed-up mom of two…? What if…"
    scene epi1_15
    with fade
    hu "We can’t have that. Do whatever you need to do to get the job, even if you have to get on your knees and… {w}beg for it. {w}This is our shot out of this dump."
    scene epi1_16
    with fade
    ew "If you are sure honey. Then I'll do whatever it takes. I hate that we have fallen this far. What if the kids find out? I would hate for them to worry about us."
    hu "Then do whatever it takes baby. {w}{size=12}Whatever it takes…{/size} {w}Now, let’s get some sleep. [mc] wants us in before anyone else arrives so that nobody knows he is doing me a favor by interviewing you. We need to get up early."
    scene epi1_17
    with fade
    ew "{alpha=0.65}(I’m so nervous. I have nothing to wear to impress an executive. I’m going to look like some frumpy homemaker,-- {w}but I can’t let [hu] down. I hope everything goes well tomorrow!){/alpha}"
    scene black
    with fade
    centered"{size=40}IN THE MORNING...{/size}{fast}"
    hu "Hurry up, woman. I’m sure you look fine already. We're going to be late because of you. Get your ass moving!"
    scene epi1_18
    with fade
    ew "OK, I guess I'm ready. This is the nicest dress I still have. Let’s go."
    scene epi1_19
    with fade
    hu "We're here. Now remember, do whatever it takes to get this job. You know what's at stake, right?"
    scene epi1_20
    with fade
    ew "Yes honey, I’ll try my best to get the job."
    scene epi1_21
    with fade
    hu "{alpha=0.65}(I can already feel the pile of money raining down on me.){/alpha}"
    ew "Honey, is everything ok? You became very quiet all of a sudden."
    scene epi1_22
    with fade
    hu "Everything is great babe. You go wait in the conference room. I’ll let the boss know you're here."
    ew "Okay, honey."
    scene epi1_23
    with fade
    ew "{alpha=0.65}(I'm so nervous, I hope everything goes smoothly.){/alpha}"
    scene epi1_24
    with fade
    ew "I hope this is the right room."
    scene epi1_24a
    with fade
    ew "Where is the light switch? It’s so dark in here."
    scene epi1_25
    with fade
    ew "{alpha=0.65}(I wonder what kind of person my husband’s boss is. I wonder how old he is.){/alpha}"
    scene epi1_26
    with fade
    hu "Good morning boss."
    scene epi1_27
    with fade
    i "What do you need?"
    hu "My wife is waiting for you in the conference room for the interview to be your assistant."
    i "Oh, that's right. Thanks for letting me know. {alpha=0.65}(I wonder if his wife is as much of a loser as he is. I can’t believe I agreed to this. Sometimes you're too nice for your own good [mc].{/alpha}"
    scene black
    with fade
    centered"{size=40}Conference room...{/size}{fast}"
    scene epi1_28
    with fade
    ew "Excuse me! G…"
    scene epi1_30
    with fade
    ew "G… Good Morning."
    ew "{alpha=0.65}(What is wrong with me? Why does he have to be so young… {w}and so handsome? I need to calm down.){/alpha}"
    i "Good morning. Don't worry; it's natural to be a little nervous. Please relax and have a seat."
    menu:
        "Check her out?"
        "Yes {color=#56F704}(Lust+){/color}" if hints == True:
            $ew_lpoint = 12
            scene epi1_31:
                 xalign 0.0
                 linear 5.0 yalign 1.0
                 linear 5.0 yalign 0.0
            with fade
            pause
            scene rewrite_e1_int_11
            with fade
            i "{alpha=0.65}(Wow! Looks like she's hiding a hell of a figure under those frumpy clothes.){/alpha}"
            scene epi1_29
            i "{alpha=0.65}(How the hell did that loser scored a babe like this? I really don’t care if she's married; I want her!){/alpha}"
            scene epi1_28
            i "Your husband told very little about you when he asked me to give you the first chance at this job. So why don’t you start by telling me a little about yourself, [ew]."
        "Yes[gr] \[Laura Lust +12\]" if nohints == True:
            $ew_lpoint = 12
            scene epi1_31:
                 xalign 0.0
                 linear 5.0 yalign 1.0
                 linear 5.0 yalign 0.0
            with fade
            pause
            scene rewrite_e1_int_11
            with fade
            i "{alpha=0.65}(Wow! Looks like she's hiding a hell of a figure under those frumpy clothes.){/alpha}"
            scene epi1_29
            i "{alpha=0.65}(How the hell did that loser scored a babe like this? I really don’t care if she's married; I want her!){/alpha}"
            scene epi1_28
            i "Your husband told very little about you when he asked me to give you the first chance at this job. So why don’t you start by telling me a little about yourself, [ew]."
        "No":
            $ew_lpoint = 10
            scene epi1_29
            i "{alpha=0.65}(She might not like that.){/alpha}"
            scene epi1_28
            i "{alpha=0.65}(But I want her!){/alpha}"
            i "Your husband told very little about you when he asked me to give you the first chance at this job. So why don’t you start by telling me a little about yourself, [ew]."
    scene epi1_29
    ew "Of course. Well, let’s start with the basics then. Obviously, my name is [ew] and I was just a college student when [hu] and I met. I worked in the library and tutored students in language and math. We started dating and got married right after college."
    scene rewrite_e1_int_8
    with fade
    ew "After we got married, I worked as a receptionist for [hu]’s father right up until my beautiful daughter was born."
    scene rewrite_e1_int_5
    with fade
    ew "I came back to work part-time as a receptionist as soon as my daughter was ready for preschool."
    scene rewrite_e1_int_6
    ew "But not long after that, I got pregnant again with my son."
    scene rewrite_e1_int_4
    ew "We decided it would be better for me to be a stay-at-home mom at that point."
    scene rewrite_e1_int_10
    with fade
    ew "Now since my babies are all grown up--"
    scene rewrite_e1_int_9
    with dis
    ew "and moved out, [hu] and I decided that it was time for me to return to the workforce. Things have been tight financially in the last few years. Then [hu] heard you were looking for an assistant and…"
    scene black
    with fade
    centered"{size=40}After sometime and a lot more conversation...{/size}{fast}"
    scene epi1_33
    with fade
    i "I'm sorry [ew] I like you, but I'm afraid I can’t hire you. You really lack the qualifications needed for the job."
    scene epi1_34
    with fade
    ew "Please sir, I really need this job. I’ll do anything you say. {w}[hu] told me to do anything; even get down on my knees and beg if necessary. Please!"
    scene rewrite_e1_int_12
    i "{alpha=0.65}(Maybe [hu] isn’t as stupid as I thought. He did tell her to do “anything”...{w} I guess he knows the type of services expected of my assistants. Either he doesn’t care or he's really just that desperate. I wonder what that drunkard has gotten himself into now?){/alpha}"
    scene epi1_35
    with fade
    i "Well, it’s not like we can’t come to an arrangement. You do lack the qualifications of a traditional assistant, but you do have very admirable qualities that can make you a very “special” assistant."
    scene epi1_36
    with fade
    ew "I’m sure I don’t follow you, Sir."
    scene epi1_37
    with fade
    i "Oh, I'm pretty sure you understand. What I'm saying is that if you want to be my Special Assistant instead of a regular one, then we can come to an agreement."
    ew "{alpha=0.65}(Wait, Special Assistant? He couldn’t mean… {w}Could he?  {w}Ah… This is bad!){/alpha}"
    scene epi1_38
    with fade
    i "Since you lack the qualifications for the job, you'll have to convince me in another way. {w}Let's just say that my assistant's number one job is to make me happy. Show me you can make me happy and I will hire you immediately."
    scene epi1_39
    with fade
    ew "{alpha=0.65}(What should I do? What should I do?) {w}(Why does this feel so good? {w}It has been so long since [hu] touched me this way.){/alpha}"
    scene epi1_40
    with fade
    ew "P…Please Stop! I can’t... {w}I'm a married woman, I can't...."
    scene epi1_41
    with vpunch
    i "Oh, you really don't want me to do that."
    scene rewrite_e1_int_14
    with dis
    i "I don't think you want me to stop and tell your husband I can't hire you…"
    scene rewrite_e1_int_13
    with dis
    ew "B…But…This…Is… {w}I’m… a.. married…"
    scene epi1_42
    with fade
    i "No need to jump to conclusions so fast. I know you really need this job. Are you sure you want to give it up?"
    ew "B…But…This…Is…"
    scene epi1_43
    with fade
    i "Didn’t your husband tell you to do anything to get this job? Why not enjoy yourself a little in the process?"
    scene epi1_44
    with fade
    ew "{alpha=0.65}(Oh No... {w}[hu] wouldn’t have wanted me to… {w}Or was that exactly what he was telling me? {w}He did say to get down on my knees, but then he paused before saying to beg… {w}Was he suggesting last night that I…){/alpha}"
    ew "{alpha=0.65}(He’s going after all of my most sensitive spots.) {w}(He's making it too hard to resist… {w}and [hu] said to… Oh!){/alpha}"
    scene epi1_45
    with fade
    i "It looks like someone is starting to enjoy this."
    ew "Ah! Not there… {alpha=0.65}(It has been so long and it feels so…){/alpha}"
    ew "{alpha=0.65}(What’s wrong with me? {w}Even though my husband’s not the one touching me…){/alpha}"
    scene epi1_46
    with fade
    ew "{alpha=0.65}(I’m getting so turned on…!?){/alpha}"
    i "You seem far more submissive than I would have expected."
    ew "Huh!? {w}D…Don’t… {w}Stick your fingers in… {w}AHHN! AHHN!"
    ew "{alpha=0.65}(I CAN FEEL THEM INSIDE ME!){/alpha}"
    ew "{alpha=0.65}(OH NO! IF HE KEEPS THAT UP….){/alpha}"
    with flash
    with vpunch
    with flash
    ew "I’M CUMMING!"
    with flash
    with vpunch
    with flash
    scene epi1_47
    with fade
    i "Nice, Well then, shall we move on to the real part of your interview, [ewn]?"
    scene epi1_48
    with fade
    ew "*heavy breathing*"
    i "You see [ew], while that was enjoyable for me, it was not related to the job of my Special Assistant. That was a stress relief just for you. I'm now even more stressed than before. it's time to see how good you are at relieving my stress. That is the number one responsibility of my Special Assistant."
    ew "HUH…?"
    scene epi1_49
    with fade
    ew "*heavy breathing*"
    i "Let’s get started. Why don’t you come have a seat and let me test that pussy, that I just warmed up for you?"
    scene epi1_50
    with fade
    i "Are you having second thoughts about proceeding with the interview? Last chance to back out."
    ew "HUH…? Well…"
    scene epi1_50_a
    with fade
    ew "It…it’s not that…But…"
    scene epi1_50_b
    with fade
    i "Then let’s proceed to the next phase of the interview. This is the part where we dig deep and make sure that we can work together in a tight situation…"
    ew "{alpha=0.65}(This situation… is gonna make me… {w}Oh god! So big! So… Ohhh…){/alpha}"
    scene epi1_50_c
    with fade
    i "So damn tight! {w}{alpha=0.65}(Either her husband hasn't been giving her what she deserves or he just doesn't have the right equipment for the job.){/alpha}"
    ew "MMMNN!"
    ew "{alpha=0.65}(For the past little while…The tingling between my legs hasn’t stopped….) {w}(Right or wrong, I don't think I have ever been this turned on in my life!){/alpha}"
    ew "{alpha=0.65}(I WANT IT SO BAD… I WANT IT FULLY INSIDE ME!){/alpha}"
    i "So far you are doing very well."
    i "But now I’m going to have to ask that you dig deep inside for this next part of the interview. You are going to need to put your heart into it."
    scene epi1_50_d
    with pflash
    ew "AHHHHH!"
    i "Aww… {w}Sorry about that. Was that a little too sudden to dig that deep?"
    i "[ewn], you sure can take it like a champ… {w}You are so tight though. Your husband must not be giving you what you deserve. You deserve a man to treat you right."
    scene epi1_50_e
    with fade
    ew "{alpha=0.65}(I KNOW THIS IS WRONG…BUT…){/alpha}"
    ew "{alpha=0.65}(I’M HAVING SEX WITH ANOTHER MAN…){/alpha}"
    scene epi1_51
    with fade
    ew "{alpha=0.65}(HE’S NOT EVEN SOMEONE WHOM I KNOW VERY WELL!) {w}(A MAN I JUST MET 15 MINUTES AGO... AND HE’S ALREADY DEEP INSIDE MY PUSSY!){/alpha}"
    scene epi1_52
    with fade
    ew "{alpha=0.65}(WE’RE NOT EVEN IN LOVE….SO WHY…? WHY DOES IT FEEL THIS GOOD?){/alpha}"
    i "Your moans are so loud that they're starting to fill up the room."
    scene epi1_53
    with fade
    i "You know what? How about we try another position. One that will allow the people outside to hear us properly."
    ew "Huh?… What!"
    scene epi1_54
    with fade
    ew "Wait! My husband could come by at any minute… or someone else in the office… {w}What are you going to… {w}Oh!!!"
    scene epi1_55
    with pflash
    ew "AHH! SOMEONE COULD HEAR US HERE!"
    scene epi1_56
    with fade
    i "Oh? What’s the matter? All of a sudden, you got so quiet. Are you not enjoying working closely together?"
    ew "NO… {w}I'm enjoying it… {w}(What am I saying???)...{w} it's because…"
    scene epi1_57
    with fade
    ew "Someone could hear us here!"
    ew "{alpha=0.65}(If anyone were to come this way…){/alpha}"
    scene epi1_58
    with fade
    ew "{alpha=0.65}Oh shit!{/alpha}"
    ew "{size=12}M..MY H..HUSBAND!{/size}"
    scene epi1_59
    with fade
    i "{size=15}Your Husband, huh? Don't worry, he can't see us through the glass. I put a one way glass, when I updated this office. {w}But if you're too loud though, I'm sure he would hear…{/size}"
    i "{size=15}For the record, I do know pretty much everything There's to know about him. I know he's a drunk and a gambler. A bad one at that. I only hired him as a favor. But I’m glad I did it. Because of him I get to enjoy this tight milf pussy.{/{/size}"
    scene epi1_60
    with fade
    i "{size=15}He's obviously been too busy to take care of his wife and his family, , no worries though. From now I’ll take care of you and your kids in his place, but are you sure you’re okay with having sex with another man?{/size}"
    ew "{size=14}P…please don’t tell him… {w}I would never… {w}He said to do anything…  {w}I…{/size}"
    i "{size=15}What do you suppose he’d say if he ever found out? {w}Would he be happy seeing you bent over for your new boss? Happy knowing I was taking care of your needs for him or would he…{/size}"
    ew "{size=14}Nooo! You can’t!{/size}"
    scene epi1_61
    with fade
    hu "Excuse me boss, I wanted to know if everything is going ok."
    hu "If you need anything to drink? It has been some time since you started the interview."
    menu:
        "Fuck her even harder in her husband’s presence?"
        "Yes {color=#56F704}(Lust+){/color}" if hints == True:
            if ew_lpoint >= 11:

                scene epi1_62
                with fade
                ew "{size=12}what are you doing?{/size}"
                scene epi1_63
                with fade
                i "Don’t worry, [hus]."
                scene epi1_64
                with pflash
                i "Everything is going smoothly. I think your wife is going to be very satisfied with working under me. We are getting along so well."
                scene epi1_65
                with fade
                ew "{alpha=0.65}(UGH! SO DEEP!){/alpha}"
                i "Your wife is just what I need for this job. "
                scene epi1_66
                with fade
                hu "I’m happy to hear that."
                i "Just a few more hard points to work through and I think she and I will cum to a fine agreement on working here."
                ew "HAHHN!"
                ew "{alpha=0.65}(I CAN’T HELP IT…){/alpha}"
                ew "{alpha=0.65}(HOW CAN I POSSIBLY STOP WHEN IT FEELS THIS GOOD…?){/alpha}"
                ew "{size=12}Please not inside me! {w}I'm not on birth control. It's too risky.){/size}"
            else:
                "*[ewn]'s lust points are not high enough.*"
                scene epi1_62
                with fade
                ew "{size=12}Please not now!{/size}"
                i "Things are moving along just fine. Just a few more hard points to work through and I think she and I will cum to a fine agreement on working here."
                ew "{size=14}I can feel your dick throbbing. Please not inside me! {w}I'm not on birth control. It's too risky.){/size}"
        "[gr]Yes" if nohints == True:
            if ew_lpoint >= 11:

                scene epi1_62
                with fade
                ew "{size=12}what are you doing?{/size}"
                scene epi1_63
                with fade
                i "Don’t worry, [hus]."
                scene epi1_64
                with pflash
                i "Everything is going smoothly. I think your wife is going to be very satisfied with working under me. We are getting along so well."
                scene epi1_65
                with fade
                ew "{alpha=0.65}(UGH! SO DEEP!){/alpha}"
                i "Your wife is just what I need for this job. "
                scene epi1_66
                with fade
                hu "I’m happy to hear that."
                i "Just a few more hard points to work through and I think she and I will cum to a fine agreement on working here."
                ew "HAHHN!"
                ew "{alpha=0.65}(I CAN’T HELP IT…){/alpha}"
                ew "{alpha=0.65}(HOW CAN I POSSIBLY STOP WHEN IT FEELS THIS GOOD…?){/alpha}"
                ew "{size=12}Please not inside me! {w}I'm not on birth control. It's too risky.){/size}"
            else:
                "*[ewn]'s lust points are not high enough.*"
                scene epi1_62
                with fade
                ew "{size=12}Please not now!{/size}"
                i "Things are moving along just fine. Just a few more hard points to work through and I think she and I will cum to a fine agreement on working here."
                ew "{size=14}I can feel your dick throbbing. Please not inside me! {w}I'm not on birth control. It's too risky.){/size}"
        "No":
            i "{alpha=0.65}(It's too risky.){/alpha}"
            ew "{size=14}I can feel your dick throbbing. Please not inside me! {w}I'm not on birth control. It's too risky.){/size}"
    menu:
        "Where should I cum?"
        "Inside[gr] \[Laura Lust +10\] \[Pregnancy +2\]" if hints == True:
            $ew_lpoint += 2
            $ew_ppoint = 10
            scene epi1_65
            with fade
            with flash
            with vpunch
            with flash
            with vpunch
            ew "{size=14}Ahh! I can feel it, you are cumming inside me! Even though I said not to.{/size}"
            with flash
            with vpunch
            i "{size=15}Oh, Sorry. You feel so amazing, I couldn't help myself.{/size}"
            with flash
            with vpunch
            i "{alpha=0.65}(How could I resist not filling you up with my seed.){/alpha}"
            with flash
            with vpunch
            i "{size=15}Don't worry I'll pull out now.{/size}"
            with flash
            with vpunch
            ew "{alpha=0.65}(What's the point now?... {w}I can feel it... {w}My pussy is already full with your cum.){/alpha}"
            scene epi1_67
            with fade
            with flash
            with vpunch
            i "{alpha=0.65}(Let's be honest, I just wanted to mark you.){/alpha}"
            scene epi1_68
            with fade
            with flash
            with vpunch
            i "{alpha=0.65}(Mark every inch of your body.){/alpha}"
            scene epi1_69
            with fade
            with flash
            with vpunch
            pause
            scene rewrite_e1_int_15
            with fade
            i "Ah…Ahh…."
            ew "HUHHNN!"
            i "Your wife is the best! she's going to love cumming to work here! I'll make sure of that."
        "Inside[gr] \[Laura Lust +5\]" if nohints == True:
            $ew_lpoint += 2
            $ew_ppoint = 10
            scene epi1_65
            with fade
            with flash
            with vpunch
            with flash
            with vpunch
            ew "{size=14}Ahh! I can feel it, you are cumming inside me! Even though I said not to.{/size}"
            with flash
            with vpunch
            i "{size=15}Oh, Sorry. You feel so amazing, I couldn't help myself.{/size}"
            with flash
            with vpunch
            i "{alpha=0.65}(How could I resist not filling you up with my seed.){/alpha}"
            with flash
            with vpunch
            i "Don't worry I'll pull out now."
            with flash
            with vpunch
            ew "{alpha=0.65}(What's the point now?... {w}I can feel it... {w}My pussy is already full with your cum.){/alpha}"
            scene epi1_67
            with fade
            with flash
            with vpunch
            pause
            scene epi1_68
            with fade
            with flash
            with vpunch
            pause
            scene epi1_69
            with fade
            with flash
            with vpunch
            pause
            scene rewrite_e1_int_15
            with fade
            i "Ah…Ahh…."
            ew "HUHHNN!"
            i "Your wife is the best! she's going to love cumming to work here! I'll make sure of that."
        "Outside":
            $ew_ppoint = 5
            scene epi1_67
            with fade
            with flash
            with vpunch
            with flash
            pause
            scene epi1_68
            with fade
            with fade
            with flash
            with vpunch
            pause
            scene epi1_69
            with fade
            with fade
            with flash
            with vpunch
            i "Your wife is the best! she's going to love cumming to work here! I'll make sure of that."
            i "Ah…Ahh…."
            ew "HUHHNN!"
    scene epi1_70
    with fade
    ew "{alpha=0.65}(I’M SORRY, HONEY…){/alpha}"
    i "Thanks for bringing her in [hu]. Your wife has some real talents I want to exploit."
    scene epi1_71
    with fade
    ew "{alpha=0.65}(I JUST CAN’T…STOP...){/alpha}"
    i "We just have a few more positions to go through and then I will send her home."
    scene epi1_72
    with fade
    ew "{alpha=0.65}(THERE’S SOMETHING TERRIBLY WRONG WITH ME…){/alpha}"
    ew "Honey, Go ahead and leave without me. I'll see you at home later. I have someplace to visit after the interview."
    jump episodetwo
    scene black
    centered"{size=60}WE NEED DONATIONS! {/size}{p}{p}{size=40}Dear community members, we are running extremely low in finance. Please donate, if you like our projects.{/size}{p}{p}{size=40}Support me on {a=https://www.patreon.com/FunnyDesires}PATREON{/a}
    & join me on {a=https://discord.gg/EUSDzJz}DISCORD{/a} if you have any inquiries, See you soon.{/size}{fast}"




    # This shows a character sprite. A placeholder is used, but you can
    # replace it by adding a file named "eileen happy.png" to the images
    # directory.



    # These display lines of dialogue.



    # This ends the game.
    label End_Game:
        scene black
        centered"{size=40}This is as far as you can go.{/size}{fast}"
    label game_end_bachelor:
        scene black
        centered"{size=40}You have reached the bachelor ending.{p}{p}To reach other endings start a new game and select different options.{p}{p}Dear community members, if you liked it and want to help me improve. Please donate.{/size}{p}{p}{size=40}Support me on {a=https://www.patreon.com/FunnyDesires}PATREON{/a}
        & join me on {a=https://discord.gg/EUSDzJz}DISCORD{/a} if you have any inquiries.{/size}{fast}"
    return
